SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libwayland-egl-1.19.0-1.el8.i686.rpm is obsolete. Try find newer libwayland-egl for CentOS 8